    .formLayout {             
		width: 100%;
    }
    
    .formLayout label    {
    display: block;
    width: 175px;
    float: left;
    margin: 5px 0 0; 
    text-align: left;
    padding: 0; 
    }
 
	  .formLayout input
    {
    display: block;
    width: 60px;
    float: left;
    margin-bottom: 5px;
    }
 
    div.extraclass  {
    width:175px;
    float:left;
    } 
    
    label {
    display:block; 
    padding:0; 
    margin-right:0.2em; 
    text-align:left;
    }
    
    body {
    text-align:center;
    font-size:11px;
    font-family: verdana,arial,sans-serif;        
    line-height:1.4;
    }


    #fd_slider_describedby {
    padding:1em;
    border:3px solid #a84444;
    background:#fff;
    }

    kbd {
    background-color:#eeeeee;
    padding:2px;
    border:1px solid #dddddd;
    border-bottom-color:#999999;
    border-left-color:#999999;
    font-family:'andale mono','lucida console','courier new',monospace;
    font-size:1em;
    }
                
    .outerDiv {
    border:solid 1px #000000;
    width:620px;
    height:328px;
    position:relative;
    background-color:#eeeeee;
    font-family:verdana;
    font-weight:normal;
    font-size:11px;
    text-align:center;
    }
    
    .nestedDivTL {
    background-color:#dadada;
    width:275px;
    position:absolute;
    top:10px;
    left:10px;
    height:301px;
    padding-top:5px;
    padding-left:5px;
    }
    
    .nestedDivTR {    
    background-color:#dadada;
    width:310px;
    height:260px;
    position:absolute;
    top:10px;
    right:10px;                
    }
    
    .nestedDivMR {    
    background-color:#dadada;
    width:310px;
    height:65px;
    position:absolute;
    top:185px;
    right:10px;                
    }
      
    .nestedDivBR {
    background-color:#dadada;
    width:310px;
    position:absolute;
    bottom:12px;
    right:10px;
    }

    .graphdiv {
    background-color:#000000;
    position:absolute;
    top:35px;
    left:5px;    
    }    
